iOS apps
List iOS apps
GET
Manage the iOS apps that links open.
header
Authorization<token>Format: Authorization: Token {api_key}
limit?integerNumber of iOS apps to return per page
Default
20page?integerPage number to return
Default
1A list of iOS apps
application/json- response
ios_apps?array<>meta?Example Request
curl -X GET 'https://dynalinks.app/api/v1/ios_apps'Example Response
{ "ios_apps": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "bundle_id": "string", "team_id": "string", "app_store_id": "string", "custom_scheme": "string" } ], "meta": { "page": 0, "count": 0, "limit": 0 }}Resolve a short link to full path POST
Resolve a short link to full path. It's meant to be used on client side. API key is not required. You can use `path` from the response to read parameters from the path in your iOS or Android apps and redirect your users to a specific screen.
Create a new iOS app POST
Next Page